[game_path]
creategamemode=0
starcraftExePath=F:\games\BROOD\starcraft.exe
starcraftExeParm=-
warcraftExePath=-
warcraftExeParm=-
cstrikeExePath=-
cstrikeExeParm=-noipx -console
winner11ExePath=-
winner11ExeParm=-
[login]
servergroup=
defineserver=
loginserver=
lastloginuser=
historyuser=
